[
  {
    "key": "checkbox",
    "scopedSlots": {
      "customRender": "checkbox"
    },
    "align": "right",
    "visible": true,
    "width": 40
  },
  {
    "key": "id",
    "title": "№",
    "align": "center",
    "visible": true,
    "scopedSlots": {
      "customRender": "id"
    }
  },
  {
    "dataIndex": "title",
    "key": "title",
    "title": "Title",
    "width": "50%"
  },
  {
    "dataIndex": "country",
    "key": "country",
    "title": "Country"
  },
  {
    "dataIndex": "unit",
    "key": "unit",
    "title": "Unit",
    "align": "center"
  },
  {
    "dataIndex": "price",
    "key": "price",
    "title": "Price",
    "align": "right"
  },
  {
    "dataIndex": "currency",
    "key": "currency",
    "title": "Currency"
  },
  {
    "dataIndex": "registered_at",
    "key": "registered_at",
    "title": "Registered date"
  }
]
